@import 'special-events/dashboard.css';
@import 'special-events/every15.css';
@import 'special-events/ut_shuttles.css';
@import 'special-events/metrolink.css';
@import 'img-randomizer.css';
@import 'capremap.css';
@import 'lightbox_gallery.css';
@import 'vendor/bootstrap-lightbox/css/bootstrap-lightbox.css';

/* reduce border width on form validation error feilds in order to avoid spacing problems */
.design_validation_failed {
    border: 1px dashed red!important;
    height:34px;
}

.design_validation_failed select {
    border: 0!important;
    height:30px;
}

span.design_validation_failed{
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    height:32px;
}

/* make form radio buttons and checkboxes bigger */
#form label.form-inline-input-lg,
label.form-inline-input-lg {
    font-size: 16px;
    margin-right: 20px;
    font-weight:400;
}

#form label.form-inline-input-lg input[type="radio"],
label.form-inline-input-lg input[type="radio"] {
    margin: 10px 5px 5px 10px;
    height: 16px;
    width: 16px
}

#form label.form-inline-input-lg input[type="radio"]:before,
label.form-inline-input-lg input[type="radio"]:before {
    content: "";
    background-color: #fff;
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-top: 0px;
    margin-left: 2px;
    margin-bottom: 1px;
    /* clip-path: circle(10px); - you could use this, but then you couldn't use a border. note that the radius is half the overall height/width. */
    border-radius: 8px;
    /* = height (or width) divided by 2, plus border */
    border: 1px solid #111;
}

#form label.form-inline-input-lg input[type="radio"]:hover:before,
label.form-inline-input-lg input[type="radio"]:hover:before {
    background-color: #c1e3ff;
}

#form label.form-inline-input-lg input[type="radio"]:checked:before,
label.form-inline-input-lg input[type="radio"]:checked:before {
    background-color: #42a4f4;
}

/*table time*/
.table>tbody>tr>td.vertical-center,
.table>tbody>tr>th.vertical-center {
    vertical-align: middle;
}

.table>tbody>tr.no-border>td,
.table>tbody>tr.no-border>th,
.table>tbody>tr>td.no-border,
.table>tbody>tr>th.no-border {
    border: 0 none;
}

/*HomeNews Section*/
#homeNews .news-list li {
    margin-bottom: 15px;
}

div#homeNews {
    background: #f9f9f9;
    padding-bottom: 40px;
}

#homeNews h3 {
    font-size: 2.25rem;
    margin-top: 0;
}

#homeNews p.lead {
    font-size: 1.5rem;
    margin: 0;
}

#homeNews .rider-news-item {
    /*border: 1px solid #ddd;
    border-bottom-width: 4px;*/
    min-height: 286px;
    background: #fff;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .02), 0 2px 4px -1px rgba(0, 0, 0, .02);
    border-radius: 0;
}

#homeNews .rider-news-item-text {
    padding: 30px;
}

/*End Home News Section*/
span.panel,
span.panel .panel-body {
    display: block;
}

.btn-row.row {
    margin: 30px 0;
}

.btn-row.row .btn {
    display: block;
    margin-bottom: 5px;
}

/*reportsList*/
div.box-list {
    padding: 1% 0 !important;
}

div.box-list ul {
    margin: 0 !important;
    padding: 0 !important;
}

#content .summary-list div.box-list ul li {
    border: 1px solid #ddd !important;
    text-align: center;
    list-style-type: none !important;
    margin-bottom: 5px;
    padding: 0 5px;
}

div.box-list ul li a {
    padding: 5px 0;
    margin: 0;
}

span.alert {
    margin: 0;
    padding: 0;
    color: red;
    font-size: 120%;
}

/*Table Version*/
div.box-list .table>thead>tr>th,
div.box-list .table>thead>tr>td {
    padding: 5px;
}

/*A guaranteed ride home*/
div#rideHome {
    padding: 15px 30px 0;
}


/*CapMetroApp Desktop Default*/
#nye a#freeAppDesktop {
    display: block;
    line-height: 1.25;
}

/*Desktop App*/
a#freeAppDesktop {
    display: block;
}

#freeAppDesktop span#AppIcon {
    font-size: 100px;
    margin-left: 15px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#freeAppDesktop .vcenter e {
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    font-size: 130%;
}

/*June 2018 Service Change*/
#byregion .thumbnail,
#byroute .thumbnail {
    margin: 0;
}

#byregion .img-caption,
#byroute .img-caption {
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #ddd;
}

/*List Groups*/
.list-group-item .list-group-item-title {
    margin-top: -10px;
    background: #ccc;
    padding: 15px 0px;
}

/*Special Event Specific*/
#PecanStreet.list-group-item .list-group-item-title {
    background: #DE2523;
}

#F1.list-group-item .list-group-item-title {
    background: #f1c619;
}

#Halloween.list-group-item .list-group-item-title {
    background: #622467;
}

#ACL.list-group-item .list-group-item-title,
#PecanStreet.list-group-item .list-group-item-title {
    border-radius: 4px 4px 0 0;
}

#ACL.list-group-item,
#PecanStreet.list-group-item {
    margin-bottom: 15px;
    border-radius: 4px;
}

.list-group-item .list-group-item-title h2 {
    margin: 0;
}

.list-group-item .list-group-item-title h2,
.list-group-item .list-group-item-title h2 a {
    color: #fff;
    font-size: 3rem;
    line-height: .75;
}

.list-group-item .list-group-item-title h2 small {
    color: #fff;
    font-size: 1.25rem;
}

.list-group-item p {
    margin-top: 15px;
}

/* Search page */
.search .res_icon {
    float: left;
    width: 36px;
    height: 36px;
    margin: 0 1em;
}

.search-result {
    display: block;
    margin-top: 1em;
    padding: 1em;
    border: 1px solid #fff;
    border-radius: .625em;
}

.search-result h4 {
    margin: 0;
}

.search-result .res_desc {
    color: #666;
    margin-bottom: 0;
}

.search-result:hover {
    text-decoration: none;
    background: #fcfcfc;
    border: 1px solid #f1f1f1;
}

.search-controls .previous {
    padding-right: 15px;
}

.search-controls {
    font-size: 20px;
    padding-top: 20px;
}

p.search-results-title {
    font-size: 2rem;
    padding-top: 20px;
    padding-bottom: 0px;
    margin: 0;
}

.search-result h2 {
    margin: 0 0 10px 0;
}

.search-result h2>a {
    display: inline;
    margin: 0;
    padding: 0;
}

.search-result h2>a:after {
    content: none;
    float: inherit;
    margin-top: inherit;
    transform: none;
}

#searchInPageInput {
    font-size: 2rem;
    padding: 20px 12px 19px;
}

.search-result-summary {
    font-size: 16px;
}

.ServiceAlertListLink {
    list-style: square;
}

@media (max-width: 768px) {
    .search-result h2>a {
        color: #337ab7;
    }
}

@media (min-width: 768px) {
    #videoPops.modal-dialog {
        width: 800px;
    }
}

@media (max-width: 768px) {
    #openhouses table {
        font-size: 75%;
    }

    .panel-body .col-md-6.margin-bottom.pull-right {
        padding: 0;
    }

    #content .summary-list div.collapse ul>li>div>div>div#tools ul {
        padding: 0 !important;
    }

    #content .summary-list div.collapse ul>li>div>div>div#tools ul li {
        background: transparent !important;
    }
}

/*Park & Ride*/
#parkNride {}

#parkNride .panel {
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    border: 1px solid rgba(0, 0, 0, .05);
}

.icon-parking {
    font-size: 30px;
    vertical-align: middle;
}

.row.parking-title {
    background: #f9f9f9;
    padding: 10px 0;
    margin-bottom: 15px;
    border-bottom: 1px dotted #eee;
    margin-top: -15px;
}

.parking-title p {
    color: #444;
    margin: 0 !important;
    line-height: 1.25 !important;
}

.parking-title p a {
    font-weight: 400;
    font-size: 2rem;
}

.parking-title .col-md-2 {
    text-align: right;
}

p.location a {
    /*color: #fff;*/
    font-size: 150%;
    font-weight: 400;
}

.parking-title span.icon-parking {
    font-size: 30px;
}

span.spaces {
    font-size: 75%;
    font-weight: 700;
}

.parking-title .caption {
    font-weight: 100 !important;
}

#parkNride .icon-parking {
    margin-right: 2px;
}

#parkNride .icon-compass {
    margin-left: 2px;
}

@media (max-width: 768px) {
    #parkNride ul li {
        margin: 0 !important;
    }
}

.sidebar #TripPlannerSection {
    border-bottom: 0px;
    margin-bottom: 0px;
    background: url(/uploadedImages/New2016/Plan_Your_Trip/Schedules_and_Maps/route-select-light-bg.png) #454754;
}

.sidebar .list-group-item {
    border: none;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .02), 0 2px 4px -1px rgba(0, 0, 0, .02);
}

.sidebar a#helpLink span.icon-customer-support {
    font-size: 5rem;
}

#pickup label {
    margin-top: 6px;
    font-weight: 400;
}

#pickup a,
#pickup a label {
    cursor: pointer;
}

#pickup a label:hover {
    text-decoration: underline;
}


@media (min-width:992px) {
    #pickup {
        padding-top: 30px;
    }
}

#pickUpThumb.thumbnail {
    border-radius: 30px 30px 4px 4px !important;
}

@media (min-width: 768px) {
    #pickupMap .modal-dialog {
        margin: 5% auto;
    }
}

#pickup h1 {
    margin-top: 0;
}

#pickup #tools p {
    font-size: 80%;
}

@media (max-width: 768px) {

    .routes {
        margin-bottom: 20px;
    }


    .appstores.freerange {
        padding: 0;
        margin: 0 0 15px 0;
    }

    /*Mobile Stores*/
    div#mblStores .appstoresbutton a span {
        font-size: 56px;
    }

    div#mblStores .appstoresbutton span.buttontext {
        margin: 10px 0;
        font-size: 22px;
    }

    div#mblStores .appstoresbutton a {
        padding: 5px 15px;
        display: inline-block;
    }

    div#mblStores div#mblIcon {
        background: #ffffff;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .appstoresbutton span.buttontext {
        font-size: 14px;
        padding-top: 5px;
    }
}

@media (max-width: 480px) {
    #express h1 {
        font-size: 3em;
    }

    #express h1 span {
        display: block;
    }
}

@media (max-width: 360px) {

    .appstores.freerange {
        margin-bottom: 30px;
        padding: 0;
    }

    /*Mobile Stores*/
    div#mblStores .appstoresbutton a span {
        font-size: 40px !important;
    }

    div#mblStores .appstoresbutton span.buttontext {
        margin: 10px 0;
        font-size: 16px;
    }

    div#mblStores .appstoresbutton a {
        padding: 5px 15px;
        display: inline-block;
    }

    div#mblStores div#mblIcon {
        background: #ffffff;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    div#mblStores .appstoresbutton a {
        padding: 5px 15px;
        display: inline-block;
    }
}

.pillTabs .label {
    background: #f5f5f5;
    display: inline-block;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    margin: 0 0 4px 4px;
}

.pillTabs .label a:hover {
    text-decoration: underline;
}

.pillTabs .label .badge {
    font-weight: 600;
}

.pillTabs .badge {
    display: inline-block;
    min-width: 10px;
    padding: 5px 10px;
    font-size: 100%;
    font-weight: 400;
    color: #fff;
    background-color: #777;
    border-radius: 5px;
}

.pillTabs .badge.metroBlue,
.label-metroBus {
    background: #0069aa;
}

.pillTabs .badge.metroRed,
.label-metroRail {
    background: #ed3024;
}

.pillTabs .badge.metroGray,
.label-metroRapid {
    background: #ed3024;
}

.pillTabs .badge.metroGold {
    background: #fdbb30;
    color: #444;
}

.pillTabs .badge:hover {
    background: #444;
    color: #fff;
}


/*Buttons*/


.summary-list .pillTabs ul#tabNav {
    margin: 10px 0 30px;
}

.summary-list .pillTabs ul#tabNav li {
    padding: 0 !important;
    border: none !important;
    font-size: 110%;
    /*margin-right: 0;
        margin-left: 0;*/
}

.summary-list .pillTabs ul#tabNav li a {
    padding: 5px 15px;
    border: 1px solid #0069AC;
}

/*Autonomous Pilot*/
div#pilot {
    background: rgba(0, 0, 0, 0.5);
}

div#pilot p {
    font-size: 2.75rem;
    color: #FCB12B;
    font-weight: 600;
}

/*Mobile Styles*/
@media (max-width: 768px) {
    .summary-list .pillTabs li {
        background: transparent;
    }

    .summary-list .pillTabs ul#tabNav {
        margin: 10px 0 30px;
        padding: 0 !important;
    }

    .summary-list .pillTabs ul#tabNav li {
        margin: 2px 0;
        width: 100%;
    }

    #riderTools a.btn {
        margin: 0 0 2px;
    }
}
